{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 46,
  "bbox_right": 229,
  "bbox_top": 0,
  "bbox_bottom": 47,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 230,
  "height": 48,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 46,
  "gridY": 48,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"c364e5f6-0a76-4996-9a56-1282054ab3cf","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"c364e5f6-0a76-4996-9a56-1282054ab3cf","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},"LayerId":{"name":"5f1ebe39-4a47-4832-ba26-f6c0ffa845f6","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_paper_tile","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},"resourceVersion":"1.0","name":"c364e5f6-0a76-4996-9a56-1282054ab3cf","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_paper_tile","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"72d63856-a5c9-4f85-8921-43c7e4bf0aef","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"c364e5f6-0a76-4996-9a56-1282054ab3cf","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_paper_tile","path":"sprites/spr_paper_tile/spr_paper_tile.yy",},
    "resourceVersion": "1.3",
    "name": "spr_paper_tile",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"5f1ebe39-4a47-4832-ba26-f6c0ffa845f6","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_paper_tile",
  "tags": [],
  "resourceType": "GMSprite",
}